.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(-0.390516,-0.002368,0.002368,-0.390516,0,0);-ms-transform:matrix(-0.390516,-0.002368,0.002368,-0.390516,0,0);-webkit-transform:matrix(-0.390516,-0.002368,0.002368,-0.390516,0,0);}
.m6{transform:matrix(-0.390516,-0.002372,0.002372,-0.390516,0,0);-ms-transform:matrix(-0.390516,-0.002372,0.002372,-0.390516,0,0);-webkit-transform:matrix(-0.390516,-0.002372,0.002372,-0.390516,0,0);}
.m4{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m5{transform:matrix(0.004008,-0.471075,0.390509,0.003313,0,0);-ms-transform:matrix(0.004008,-0.471075,0.390509,0.003313,0,0);-webkit-transform:matrix(0.004008,-0.471075,0.390509,0.003313,0,0);}
.m0{transform:matrix(0.369121,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369121,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369121,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.369123,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369123,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369123,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389932,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389932,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389932,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.058460px;}
.ls6{letter-spacing:-1.960000px;}
.ls5{letter-spacing:-1.919310px;}
.ls2{letter-spacing:-1.764000px;}
.ls3{letter-spacing:-1.568000px;}
.ls4{letter-spacing:-1.300000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.004715px;}
.ws3{word-spacing:1.300000px;}
.ws5{word-spacing:1.568000px;}
.ws2{word-spacing:1.764000px;}
.ws4{word-spacing:1.919310px;}
.ws0{word-spacing:3.058460px;}
._5{margin-left:-14.768000px;}
._0{margin-left:-11.267367px;}
._1{margin-left:-5.431807px;}
._2{margin-left:-2.996202px;}
._3{margin-left:-1.300000px;}
._a{width:17.844000px;}
._b{width:21.204000px;}
._9{width:63.960000px;}
._8{width:77.088000px;}
._d{width:84.964000px;}
._4{width:102.848607px;}
._6{width:127.930400px;}
._c{width:132.880000px;}
._7{width:446.124202px;}
.fc7{color:rgb(17,16,14);}
.fc6{color:rgb(33,29,29);}
.fc4{color:rgb(250,186,14);}
.fc5{color:rgb(251,249,250);}
.fc0{color:rgb(35,31,32);}
.fc9{color:rgb(16,15,13);}
.fc8{color:rgb(85,142,210);}
.fc1{color:rgb(34,29,29);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(32,29,28);}
.fsb{font-size:4.715370px;}
.fsc{font-size:11.394210px;}
.fsd{font-size:11.874218px;}
.fsa{font-size:12.155200px;}
.fs9{font-size:23.155600px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:39.169600px;}
.fse{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs7{font-size:52.000000px;}
.fs2{font-size:54.476400px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:73.402800px;}
.fs0{font-size:122.338400px;}
.y0{bottom:34.366013px;}
.y12{bottom:35.147059px;}
.y13{bottom:39.706648px;}
.yc{bottom:52.657480px;}
.y3{bottom:53.324649px;}
.yb{bottom:69.528068px;}
.ya{bottom:86.398656px;}
.y9{bottom:158.650231px;}
.y8{bottom:179.269839px;}
.y7{bottom:199.889446px;}
.y6{bottom:241.128662px;}
.y5{bottom:261.748270px;}
.y37{bottom:281.176471px;}
.y4{bottom:282.367878px;}
.y36{bottom:299.921569px;}
.y35{bottom:318.666667px;}
.y34{bottom:337.411765px;}
.y33{bottom:356.156863px;}
.ye{bottom:364.594344px;}
.y11{bottom:367.811784px;}
.y10{bottom:392.180411px;}
.y32{bottom:393.647059px;}
.y31{bottom:412.392157px;}
.yf{bottom:416.549039px;}
.y30{bottom:431.137255px;}
.yd{bottom:442.965880px;}
.y2f{bottom:449.882353px;}
.y2e{bottom:468.627451px;}
.y2d{bottom:487.372549px;}
.y2c{bottom:506.117647px;}
.y2b{bottom:524.862745px;}
.y2a{bottom:543.607843px;}
.y29{bottom:588.315058px;}
.y1b{bottom:601.607547px;}
.y1a{bottom:632.843255px;}
.y17{bottom:655.161031px;}
.y24{bottom:769.745173px;}
.y25{bottom:773.077485px;}
.y20{bottom:780.249554px;}
.y22{bottom:815.846907px;}
.y27{bottom:833.803205px;}
.y26{bottom:836.459229px;}
.y23{bottom:837.226871px;}
.y21{bottom:857.239733px;}
.y28{bottom:866.729126px;}
.y16{bottom:968.359424px;}
.y1c{bottom:985.093932px;}
.y18{bottom:989.254614px;}
.y19{bottom:1016.329640px;}
.y1f{bottom:1042.571267px;}
.y1e{bottom:1057.567346px;}
.y1d{bottom:1072.563424px;}
.y2{bottom:1105.879243px;}
.y15{bottom:1111.295327px;}
.y1{bottom:1156.043781px;}
.y14{bottom:1161.460021px;}
.h12{height:3.446935px;}
.h13{height:8.329168px;}
.h14{height:8.680054px;}
.h11{height:8.885451px;}
.h10{height:16.926744px;}
.he{height:22.848000px;}
.h9{height:23.296875px;}
.hf{height:23.392000px;}
.h7{height:26.244141px;}
.h15{height:26.316000px;}
.hd{height:28.632978px;}
.h16{height:29.240000px;}
.h5{height:32.033203px;}
.h6{height:32.076172px;}
.ha{height:38.064000px;}
.h4{height:39.822248px;}
.hc{height:40.936000px;}
.h8{height:41.104000px;}
.h3{height:53.877655px;}
.h2{height:90.041062px;}
.hb{height:1113.771242px;}
.h1{height:1114.552288px;}
.h0{height:1237.176471px;}
.w1{width:895.859477px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:24.606065px;}
.x1{left:27.702756px;}
.x8{left:29.099265px;}
.x1a{left:48.424837px;}
.x2{left:199.174321px;}
.x9{left:406.838609px;}
.x10{left:413.299065px;}
.x19{left:524.194639px;}
.x11{left:630.677730px;}
.xe{left:646.832636px;}
.xd{left:651.513403px;}
.x6{left:684.670798px;}
.xf{left:687.445175px;}
.x12{left:694.315463px;}
.x18{left:729.970046px;}
.x17{left:731.713652px;}
.xc{left:735.858993px;}
.xb{left:756.341173px;}
.x15{left:768.262015px;}
.x14{left:780.423531px;}
.xa{left:782.376029px;}
.x13{left:787.681516px;}
.x5{left:789.957327px;}
.x7{left:791.629546px;}
.x16{left:794.350888px;}
.x4{left:832.864857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.610568pt;}
.ls6{letter-spacing:-1.672971pt;}
.ls5{letter-spacing:-1.638240pt;}
.ls2{letter-spacing:-1.505674pt;}
.ls3{letter-spacing:-1.338377pt;}
.ls4{letter-spacing:-1.109623pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.004025pt;}
.ws3{word-spacing:1.109623pt;}
.ws5{word-spacing:1.338377pt;}
.ws2{word-spacing:1.505674pt;}
.ws4{word-spacing:1.638240pt;}
.ws0{word-spacing:2.610568pt;}
._5{margin-left:-12.605322pt;}
._0{margin-left:-9.617334pt;}
._1{margin-left:-4.636354pt;}
._2{margin-left:-2.557428pt;}
._3{margin-left:-1.109623pt;}
._a{width:15.230862pt;}
._b{width:18.098812pt;}
._9{width:54.593473pt;}
._8{width:65.798962pt;}
._d{width:72.521573pt;}
._4{width:87.787096pt;}
._6{width:109.195823pt;}
._c{width:113.420586pt;}
._7{width:380.792206pt;}
.fsb{font-size:4.024834pt;}
.fsc{font-size:9.725602pt;}
.fsd{font-size:10.135316pt;}
.fsa{font-size:10.375150pt;}
.fs9{font-size:19.764613pt;}
.fs6{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs8{font-size:33.433466pt;}
.fse{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs7{font-size:44.384937pt;}
.fs2{font-size:46.498685pt;}
.fs5{font-size:47.799163pt;}
.fs1{font-size:62.653436pt;}
.fs0{font-size:104.422735pt;}
.y0{bottom:29.333333pt;}
.y12{bottom:30.000000pt;}
.y13{bottom:33.891867pt;}
.yc{bottom:44.946133pt;}
.y3{bottom:45.515600pt;}
.yb{bottom:59.346133pt;}
.ya{bottom:73.746133pt;}
.y9{bottom:135.416933pt;}
.y8{bottom:153.016933pt;}
.y7{bottom:170.616933pt;}
.y6{bottom:205.816933pt;}
.y5{bottom:223.416933pt;}
.y37{bottom:240.000000pt;}
.y4{bottom:241.016933pt;}
.y36{bottom:256.000000pt;}
.y35{bottom:272.000000pt;}
.y34{bottom:288.000000pt;}
.y33{bottom:304.000000pt;}
.ye{bottom:311.201867pt;}
.y11{bottom:313.948133pt;}
.y10{bottom:334.748133pt;}
.y32{bottom:336.000000pt;}
.y31{bottom:352.000000pt;}
.yf{bottom:355.548133pt;}
.y30{bottom:368.000000pt;}
.yd{bottom:378.096400pt;}
.y2f{bottom:384.000000pt;}
.y2e{bottom:400.000000pt;}
.y2d{bottom:416.000000pt;}
.y2c{bottom:432.000000pt;}
.y2b{bottom:448.000000pt;}
.y2a{bottom:464.000000pt;}
.y29{bottom:502.160133pt;}
.y1b{bottom:513.506023pt;}
.y1a{bottom:540.167465pt;}
.y17{bottom:559.216947pt;}
.y24{bottom:657.020985pt;}
.y25{bottom:659.865301pt;}
.y20{bottom:665.987067pt;}
.y22{bottom:696.371419pt;}
.y27{bottom:711.698133pt;}
.y26{bottom:713.965200pt;}
.y23{bottom:714.620426pt;}
.y21{bottom:731.702533pt;}
.y28{bottom:739.802267pt;}
.y16{bottom:826.549467pt;}
.y1c{bottom:840.833314pt;}
.y18{bottom:844.384691pt;}
.y19{bottom:867.494755pt;}
.y1f{bottom:889.893467pt;}
.y1e{bottom:902.693467pt;}
.y1d{bottom:915.493467pt;}
.y2{bottom:943.930400pt;}
.y15{bottom:948.553333pt;}
.y1{bottom:986.748667pt;}
.y14{bottom:991.371733pt;}
.h12{height:2.942154pt;}
.h13{height:7.109415pt;}
.h14{height:7.408916pt;}
.h11{height:7.584234pt;}
.h10{height:14.447932pt;}
.he{height:19.502059pt;}
.h9{height:19.885199pt;}
.hf{height:19.966393pt;}
.h7{height:22.400856pt;}
.h15{height:22.462192pt;}
.hd{height:24.439864pt;}
.h16{height:24.957992pt;}
.h5{height:27.342148pt;}
.h6{height:27.378825pt;}
.ha{height:32.489774pt;}
.h4{height:33.990538pt;}
.hc{height:34.941188pt;}
.h8{height:35.084586pt;}
.h3{height:45.987622pt;}
.h2{height:76.855133pt;}
.hb{height:950.666667pt;}
.h1{height:951.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:764.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:21.002667pt;}
.x1{left:23.645867pt;}
.x8{left:24.837867pt;}
.x1a{left:41.333333pt;}
.x2{left:170.006533pt;}
.x9{left:347.259733pt;}
.x10{left:352.774097pt;}
.x19{left:447.429733pt;}
.x11{left:538.319067pt;}
.xe{left:552.108191pt;}
.xd{left:556.103491pt;}
.x6{left:584.405200pt;}
.xf{left:586.773287pt;}
.x12{left:592.637467pt;}
.x18{left:623.070667pt;}
.x17{left:624.558933pt;}
.xc{left:628.097215pt;}
.xb{left:645.579914pt;}
.x15{left:655.755026pt;}
.x14{left:666.135566pt;}
.xa{left:667.802133pt;}
.x13{left:672.330667pt;}
.x5{left:674.273200pt;}
.x7{left:675.700533pt;}
.x16{left:678.023352pt;}
.x4{left:710.897200pt;}
}
